[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: lilo 21.6-2 default less compatible

On Sat 13 Jan 2001, Russell Coker wrote:
> OK.  I'll make the next version default to not doing compact then.
> You say "as you know compact is not that compatible", however I can't agree 
> with that.  I have never seen it fail, I have to trust the documentation 
> about it causing problems.

Have to agree. I still have a Triton I FX mobo bought about 5 years
ago with a P100 (since upgraded to AMD K6-2 400 although the BIOS
reports 486 :-)  and compact works fine. I boot off SCSI however,
maybe that has some significance.

Paul Slootman
home:       paul@wurtel.demon.nl http://www.wurtel.demon.nl/
work:       paul@murphy.nl       http://www.murphy.nl/
debian:     paul@debian.org      http://www.debian.org/
isdn4linux: paul@isdn4linux.org  http://www.isdn4linux.org/

Reply to: